Subject: Re: Spa treatment for event on 4/8
From: Rebecca Dybala <[email-masked]>
To: Rona Galangi <[email-masked]>
Cc: Linda Townsend <[email-masked]>, release <[email-masked]>
Date: Fri, 25 Mar 2022 16:32:58 -0400

Hi Rona,

If  you click on the blocked off time it will take you to a separate screen where it lists off those blocked times. It will highlight the exact blocked off time you clicked on (I still like to double check this, you will see the date/time range). Right next to that listing is a small trash can symbol. Click on that and confirm to delete it. When you go back to the schedule, you will see it is gone and you can now book the appointment.

Rebecca Dybala
HR Manager
[email-masked]
508-986-2330 Ext. 105
201 Turnpike Rd Westborough, MA 01581
www.releasewellbeingcenter.com

> On Mar 25, 2022, at 4:28 PM, Rona Galangi <[email-masked]> wrote:
> 
> Hi Linda,
> 
> We have created all the profiles already. However, we can't book those massages as we don't know how to remove the blocked off times on Mindbody. 
> 
> We tried to do it on our end but we don't want to mess up the schedule. Can someone help us with this?
> 
> Thank you,
> 
> Rona Galangi
> LiveSalesman
> 
> From: "Rona Galangi" <[email-masked]>
> To: "Linda Townsend" <[email-masked]>
> Cc: "release" <[email-masked]>, "Rebecca Dybala" <[email-masked]>
> Sent: Saturday, March 26, 2022 3:59:52 AM
> Subject: Re: Spa treatment for event on 4/8
> 
> Hi Linda,
> 
> Getting this done now.
> 
> Thank you,
> 
> Rona Galangi
> LiveSalesman
> 
> From: "Linda Townsend" <[email-masked]>
> To: "release" <[email-masked]>
> Cc: "Rebecca Dybala" <[email-masked]>
> Sent: Saturday, March 26, 2022 3:18:22 AM
> Subject: Fwd: Spa treatment for event on 4/8
> 
> Hi team,
> 
> Can you please add the people listed below to our system as new clients (first check to make sure they aren’t already in there), then book the 3pm, 4:15pm, 5pm, and 5:30pm massages with Emily, Wayne and Jim (the times are blocked off as NA so you can delete the NA then book these services). No need to worry about booking the chair massages or charge, I will take care of that. Thank you!
> 
> Linda
> 
> 
> Begin forwarded message:
> 
> From: Isabel Catano <[email-masked] <mailto:[email-masked]>>
> Subject: Re: Spa treatment for event on 4/8
> Date: March 25, 2022 at 1:57:08 PM EDT
> To: Linda Townsend <[email-masked] <mailto:[email-masked]>>
> 
> Hi Linda,
> 
> Here is all I have so far, I am still waiting some emails, and there is one more to answer if she wants the chair massage.  Please let me know what is the total you will charge the card and how much its each 1 hrs. massage so they can reimburse me.
> 
> 2, 3pm massages        - Giselle Collins () 617-515-9483
>                                     - Monica Villanueva () 781-353-1595
> 2, 4:15pm massages   - Arely Lopez ([email-masked] <mailto:[email-masked]>') 
>                                     - Lucia Arango ([email-masked] <mailto:[email-masked]>) 617-606-0114
> 1 5pm massage          - Isabel Catano ([email-masked] <mailto:[email-masked]>) 617 594 9863
> 1 5:30 massage          - Luisa Bedoya ([email-masked] <mailto:[email-masked]>) 617 921-3177
> 
> Up to 10 chair massages
> 
> 1. Diana Aponte ([email-masked] <mailto:[email-masked]>) 617-461-9281
> 2. Natalia Gaviria ([email-masked] <mailto:[email-masked]>) 617 913-2792
> 3. Claudia Sanchez ([email-masked] <mailto:[email-masked]>) 857-756-2752
> 4. Paola Sanchez ([email-masked] <mailto:[email-masked]>)781- 215-3685
> 5. Celeni Posada ([email-masked] <mailto:[email-masked]>) 781 346-8911
> 6.Natasha Munoz ([email-masked] <mailto:[email-masked]>) 617-308-7806
> 7. Carolina Rivillas () 617 380 8455
> 
> On Wed, Mar 23, 2022 at 7:35 AM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
> Hi Isabel,
> 
> I reached out to my providers and I am able to add 1 massage at 5 pm, and up to 6 chair massages. The available appointments are:
> 
> 2, 3pm massages 
> 2, 4:15pm massages
> 1 5pm massage
> 1 5:30 massage 
> 
> Up to 10 chair massages
> 
> If you can provide the names, emails addresses, phone numbers for all participants, who is receiving services and what type and what time, we can schedule these appointments and charge your card to hold them. I am out of town next week so hope to finalize the details as best we can. If we need to make adjustments the week of the event we will work with you to figure that out. 
> 
> Thank you!
> 
> Linda
> 
> 
> 
> On Mar 19, 2022, at 6:25 PM, [email-masked] <mailto:[email-masked]> wrote:
> 
> Hi Linda,
> 
> I am sorry I just want to give them the break down for the ones that are getting the 15 minutes massage and the one that have a 1 hours massage.  This quote was in for 6 one o e massages and 4, 15 minutes massages.  Unfortunately you have one less at 5pm available so now there are only 5 massages, I have other girls total 4 more interested in a hour massages if you do end up having more people or wanting to stay later that day.  
> 
> Thank you,
> 
> Isabel
> 
> Sent from my iPhone
> 
> On Mar 19, 2022, at 5:09 PM, Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
> 
> HI Isabel,
> 
> Resharing the info I sent you on Thursday. I totally understand how difficult it is to coordinate a group! I hope to accommodate your requests. We are very busy right now and appointments do book quickly. To be fair to my hard working spa providers and others who wish to book appointments, I don’t want to hold appointments that may not be used. I’m sure you can understand. I look forward to hearing how you wish to proceed.
> 
> Hi Isabel,
> 
> That sounds wonderful! I am trying to make this work by asking the providers to change their schedules somewhat. If they are willing, I can offer you 2 of the 60 minute massages at 2:30, 2 at 3:45 and 2 at 5. The providers will be male. The members of the group can enjoy the Relaxation Lounge while they are not receiving their massages. At 6pm the group will move over to the cafe for dinner (which I believe you plan to bring). The 4 chair massages will take place at 6:20, 6:30, 6:40 and 6:50 while the group enjoys food in the cafe. All will move over to Bliss for the after hours Bliss party at 7 and ending at 9. The added cost will be $840. Please let me know if you wish to proceed. I need the names of all members of your group, their email addresses and phone numbers. Please also let me know who wishes to have the 60 minute massages and who wishes to have the chair massages. If there is a time presence please share that as well. Thank you!
> 
> On Mar 19, 2022, at 4:29 PM, [email-masked] <mailto:[email-masked]> wrote:
> 
> Sorry it’s so hard to coordinate the exact times what would be for each one hour massage? Is it $105? That’s what I got from the website.  And $30 for chair right?
> 
> Isabel
> 
> Sent from my iPhone
> 
> On Mar 18, 2022, at 4:52 PM, [email-masked] <mailto:[email-masked]> wrote:
> 
> Hi Linda ohh yes what time what’s booked? I am so sorry so busy at work couldn’t check my email..  I you can book them please deciding who was going earlier since we all work that day.  If you manage to get more people to do massages at 4 or 5 please let me know some of the other now what if posible a hour massage.
> 
> The names are:
> 
> 5: Arely Lopez 
> 5- Luisa Bedoya
> 3:45-Luicita Arango
> 3:45-Isabel Carank
> 2:45-Giselle Collins
> 
> 4 chair massages are for
> Claudia Sánchez
> Paola Sánchez 
> Celeni posada
> Diana Aponte
> 
> Sent from my iPhone
> 
> On Mar 18, 2022, at 7:56 AM, Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
> 
> Hi Isabel,
> 
> I wanted to check in about the massages because I see that one of the spots I was hoping to reserve for you is already booked. I can try to still make this work but I need to know today, preferably this morning, because I’m certain more appointments will be booked today. If that happens I will not be able to offer these massages. Thank you!
> 
> Linda
> 
> On Mar 17, 2022, at 4:53 PM, [email-masked] <mailto:[email-masked]> wrote:
> 
> Linda could we are thinking of ordering the white sangria, could also give me the price for the sangria.
> 
> Thank you
> 
> Isabel
> 
> Sent from my iPhone
> 
> On Mar 17, 2022, at 3:06 PM, Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
> 
> Hi Isabel,
> 
> That sounds wonderful! I am trying to make this work by asking the providers to change their schedules somewhat. If they are willing, I can offer you 2 of the 60 minute massages at 2:30, 2 at 3:45 and 2 at 5. The providers will be male. The members of the group can enjoy the Relaxation Lounge while they are not receiving their massages. At 6pm the group will move over to the cafe for dinner (which I believe you plan to bring). The 4 chair massages will take place at 6:20, 6:30, 6:40 and 6:50 while the group enjoys food in the cafe. All will move over to Bliss for the after hours Bliss party at 7 and ending at 9. The added cost will be $840. Please let me know if you wish to proceed. I need the names of all members of your group, their email addresses and phone numbers. Please also let me know who wishes to have the 60 minute massages and who wishes to have the chair massages. If there is a time presence please share that as well. Thank you!
> 
> With gratitude,
> 
> Linda
> 
> On Mar 17, 2022, at 2:45 PM, Isabel Catano <[email-masked] <mailto:[email-masked]>> wrote:
> 
> Hi Linda,
> 
> Thank you so much for your help to coordinate this event on April 8.  We have 6 people that will like a 1 hour massage and 4 people that would like a chair massage.  Please tell me what you need and what time we should get there that day for the massages.
> 
> Isabel
> 
> 
> 
> 
> 
>